@import url('https://fonts.googleapis.com/css2?family=Caveat+Brush&family=Chewy&family=Slackey&display=swap');

* {
  box-sizing: border-box;
}
html, body {
  height: 100%;
  margin: 0;
}
.body-background {
  background-color: #174c4a;
  height: 100%;
}
